Добро пожаловать на Net4ALL
Привет, рады видеть у нас на портале. Для полноценного использования возможностей нашего форума вам необходимо зарегистрироваться. Зарегистрировавшись, Вы сможете общаться с другими членами сообщества, просматривать, скрытые от гостей, разделы и многое другое. Не забудьте привязать SteamID к профилю форума, чтобы выигрывать VIP на ивентах и другие призы.
Зарегистрироваться

Help ! ... помогать ... допомога

NAJ

Новичок
Регистрация
19 Янв 2014
Сообщения
6
Реакции
2
Баллы
3
Адрес
Palestine, Nablus
Веб-сайт
www.facebook.com
[ You can translate ]

I know that most of you don't speak English, but sorry -unfortunately- I don't speak Russian or Ukrainian language.
I need your help !!

The problem is : today when I came to play in the zombie server, a message appeared to me that the server is now running the newer version of the game. Then after I used CSS updater to update the game version I don't know what happened ! .. the game is not working anymore :/
When I try to connect the server .. it says : "You are in insecure mode. You must restart before you can connect to secure servers"

cscscscs.jpg


Can anyone help ????
 

Хитрый Ёжик

Элита
В отставке
Регистрация
10 Июл 2013
Сообщения
2,603
Реакции
3,477
Баллы
113
Адрес
Moscow, Russia
Веб-сайт
olegtsvetkov.com
  • Like
Реакции: NAJ и VVeL